My Oracle Support Banner

"Proxy Authentication Required" Error when Attempting to Load Data to FCCS App using On Premise FDMEE (Doc ID 2445288.1)

Last updated on JUNE 15, 2020

Applies to:

Hyperion Financial Data Quality Management, Enterprise Edition - Version 11.1.2.4.200 and later
Information in this document applies to any platform.

Symptoms

Exporting data from on-premise FDMEE to FCCS Cloud Service failing. Process log for export includes error indicating that ODI agent is attempting to use proxy server for HTTP connection to FDMEE Web App.

Example1:
    2018-08-29 10:09:09,736 FATAL [AIF]: Error in CommData.exportData
      Traceback (most recent call last):
        File "<string>", line 4632, in exportData
        File "<string>", line 1074, in callOdiServlet
        File "__pyclasspath__/urllib2.py", line 124, in urlopen
        File "__pyclasspath__/urllib2.py", line 387, in open
        File "__pyclasspath__/urllib2.py", line 497, in http_response
        File "__pyclasspath__/urllib2.py", line 425, in error
        File "__pyclasspath__/urllib2.py", line 360, in _call_chain
        File "__pyclasspath__/urllib2.py", line 506, in http_error_default
       HTTPError: HTTP Error 407: Proxy Authentication Required

Example 2:

       ...

       File "__pyclasspath__/httplib.py", line 349, in _read_status
       BadStatusLine

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.